Make WordPress Core


Ignore:
Timestamp:
11/04/2022 02:39:00 PM (20 months ago)
Author:
desrosj
Message:

Build/Test Tools: Fix more set-output deprecated warnings.

This updates the ramsey/composer-install and shivammathur/setup-php actions to their latest versions.

These updates include fixes for the deprecated warnings output when using set-output and save-state commands.

Props jrf, desrosj.
See #56820, #56882, #56793.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/.github/workflows/coding-standards.yml

    r54678 r54750  
    6868
    6969      - name: Set up PHP
    70         uses: shivammathur/setup-php@e04e1d97f0c0481c6e1ba40f8a538454fe5d7709 # v2.21.2
     70        uses: shivammathur/setup-php@1a18b2267f80291a81ca1d33e7c851fe09e7dfc4 # v2.22.0
    7171        with:
    7272          php-version: '7.4'
     
    9292
    9393      - name: Install Composer dependencies
    94         uses: ramsey/composer-install@f680dac46551dffb2234a240d65ae806c2999dd6 # v2.1.0
     94        uses: ramsey/composer-install@83af392bf5f031813d25e6fe4cd626cdba9a2df6 # v2.2.0
    9595        with:
    9696          composer-options: "--no-progress --no-ansi"
Note: See TracChangeset for help on using the changeset viewer.